<?xml version="1.0" encoding="UTF-8"?>
<fileheader>
 <description>Tu-144D</description>
 <version>0.11</version>
 <filecreationdate>2019-05-01</filecreationdate>
 <author>@femboywings</author>
 <license>
  <licenseName>Open source, restricted use</licenseName>
  <licenseURL>file://../Doc/COPYING.TXT</licenseURL>
 </license>
 <!-- Reference: [Flight Manual], unless stated otherwise. -->
</fileheader>
